python-zunclient (5.1.0-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Tue, 24 Sep 2024 16:35:32 +0100

python-zunclient (5.0.0-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2024 13:24:37 +0000

python-zunclient (4.7.0-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 05 Sep 2023 15:33:19 -0400

python-zunclient (4.6.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Feb 2023 14:35:22 -0500

python-zunclient (4.5.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 May 2022 17:18:19 -0400

python-zunclient (4.4.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/control: Bump debhelper compat to 13.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jan 2022 15:27:15 -0500

python-zunclient (4.3.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Sep 2021 15:58:30 -0400

python-zunclient (4.2.0-0ubuntu1) hirsute; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New upstream release for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 17 Mar 2021 10:21:52 -0400

python-zunclient (4.1.1-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Sep 2020 16:39:11 -0400

python-zunclient (4.1.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Wed, 29 Jul 2020 14:27:55 +0000

python-zunclient (4.0.1-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control, d/rules: Switch to debhelper compat 12 and pybuild.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 12 Jun 2020 14:46:13 -0400

python-zunclient (4.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Apr 2020 15:34:15 -0400

python-zunclient (3.6.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar.
    - d/control: Enable autopkgtest-pkg-python testsuite.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 12 Dec 2019 11:16:31 +0100

python-zunclient (3.5.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 01:55:13 +0200

python-zunclient (3.5.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Install first in debian/tmp to be able to run tests.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 10:50:14 +0200

python-zunclient (3.5.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 16:21:43 -0400

python-zunclient (3.3.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 14:46:13 +0200

python-zunclient (3.3.0-2) experimental; urgency=medium

  * Removed debian/python3-zunclient.postinst (Closes: #925425).

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Mar 2019 15:08:26 +0100

python-zunclient (3.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Removed fix-py37-stopiteration.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Mar 2019 23:18:39 +0100

python-zunclient (3.3.0-0ubuntu2) eoan; urgency=medium

  * d/control, d/rules, d/python(3)-*: Drop Python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 10 Jul 2019 13:53:33 -0400

python-zunclient (3.3.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/p/skip-tests.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Mar 2019 14:41:01 -0400

python-zunclient (3.2.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Jan 2019 10:26:53 -0500

python-zunclient (3.2.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Nov 2018 15:18:22 -0500

python-zunclient (2.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * d/changelog: Remove trailing whitespaces

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 22:32:07 +0200

python-zunclient (2.1.0-1) experimental; urgency=medium

  [ Michal Arbet ]
  * Handle embedded-javascript-library
  * d/rules: Switch doc generation to python3-sphinx
  * d/control: Add trailing tilde - debhelper
  * d/control: Add me to uploaders field
  * d/control: Fix (build-)depends
  * d/copyright: Update copyright
  * d/patches: Add fix-py37-stopiteration.patch
  * d/patches: Add remove-privacy-breach-generic-lintian.patch
  * d/rules: Add deletion of .stestr

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 21 Aug 2018 15:20:53 +0200

python-zunclient (2.1.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/skip-tests.patch: Updated with failing Py3.7 tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Aug 2018 15:05:57 -0400

python-zunclient (1.3.0-0ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar.
    - d/copyright: Retain Canonical copyright for debian/*.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.4.
  * d/control: Enable autopkgtest-pkg-python testsuite.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 May 2018 21:20:58 -0400

python-zunclient (1.1.0-4) unstable; urgency=medium

  * Fixed Python 3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Mar 2018 18:37:17 +0000

python-zunclient (1.1.0-3) unstable; urgency=medium

  * Python 3 has now priority over Python 2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2018 14:54:15 +0100

python-zunclient (1.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 22:40:12 +0000

python-zunclient (1.1.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Feb 2018 22:53:18 +0000

python-zunclient (1.1.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 13 Feb 2018 08:43:41 -0500

python-zunclient (1.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/*: wrap-and-sort -bast.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/p/docker-1.9.0.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Jan 2018 09:43:26 -0500

python-zunclient (0.5.0-0ubuntu2) bionic; urgency=medium

  * d/control, d/p/docker-1.9.0.patch: Restore 1.9.0 min for python-docker
    and corresponding patch as we are not backporting python-docker to the
    Queens cloud archive.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 20 Nov 2017 15:23:55 -0500

python-zunclient (0.5.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/docker-1.9.0.patch: Dropped. No longer needed with python-docker 2.5.1
    in bionic.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Nov 2017 13:49:45 -0500

python-zunclient (0.4.0-2) unstable; urgency=medium

  * Build-depends on openstack-pkg-tools (Closes: #880094).
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Oct 2017 15:57:49 +0000

python-zunclient (0.4.0-1) experimental; urgency=medium

  * Initial release. (Closes: #878220)

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Oct 2017 10:41:17 +0200

python-zunclient (0.4.0-0ubuntu1) artful; urgency=medium

  * d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.
  * d/p/docker-1.9.0.patch: Revert to using python 1.9.0 for arftul until
    new versions of python-docker and docker-compose are available.
  * d/control: Add python(3)-setuptools to BDs.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Aug 2017 15:42:59 -0400

python-zunclient (0.2.0-0ubuntu1) artful; urgency=low

  * Initial package.

 -- James Page <james.page@ubuntu.com>  Mon, 05 Jun 2017 15:10:09 +0100

